Accounts
List Accounts
List the accounts (organizations) in your workspace
GET
/
api
/
v1
/
accounts
List Accounts
curl --request GET \
--url https://api.sequenzy.com/api/v1/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sequenzy.com/api/v1/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sequenzy.com/api/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"accounts": [
{
"id": "acc_abc123",
"externalId": "org_123",
"name": "Acme",
"domain": "acme.com",
"attributes": { "plan": "pro", "seats": 5 },
"memberCount": 6,
"lastEventAt": "2026-09-04T09:00:00.000Z",
"createdAt": "2026-08-01T10:00:00.000Z",
"updatedAt": "2026-09-04T09:00:00.000Z"
}
],
"total": 1,
"page": 1,
"limit": 25,
"hasMore": false
}
{ "success": false, "error": "Unauthorized" }
{ "success": false, "error": "No company selected" }
List Accounts
Lists accounts with search, paging and sorting. Accounts are the companies, workspaces or teams your contacts belong to. See Accounts.Request
string
Matches name, external ID and domain.
number
default:"1"
Page number.
number
default:"25"
Results per page, maximum 100.
string
default:"updatedAt"
One of
updatedAt, createdAt, name, memberCount, lastEventAt.string
default:"desc"
asc or desc.curl "https://api.sequenzy.com/api/v1/accounts?search=acme&sort=memberCount&order=desc" \
-H "Authorization: Bearer API_KEY"
Responses
{
"success": true,
"accounts": [
{
"id": "acc_abc123",
"externalId": "org_123",
"name": "Acme",
"domain": "acme.com",
"attributes": { "plan": "pro", "seats": 5 },
"memberCount": 6,
"lastEventAt": "2026-09-04T09:00:00.000Z",
"createdAt": "2026-08-01T10:00:00.000Z",
"updatedAt": "2026-09-04T09:00:00.000Z"
}
],
"total": 1,
"page": 1,
"limit": 25,
"hasMore": false
}
{ "success": false, "error": "Unauthorized" }
{ "success": false, "error": "No company selected" }
⌘I
List Accounts
